rem @echo off
if '%1'=='/?' goto help
md %1

md C:\evm\lab\ak
copy *.%2  C:\evm\lab\AK

:loop
if '%3'=='' goto exit
type %3
shift
goto loop
goto exit

:help
echo Синтексис команд:
echo.
echo     6.bat <Имя создаваемой папки> <Расширение копируемых файлов в LAB\AK>
echo <просматриваемые файлы командой type>
echo.
echo.
:exit
